.menu-paper {
  opacity: 1;
  transform: none;
  min-width: 120px;
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2), 0px 8px 10px 1px rgba(0, 0, 0, 0.14),
    0px 3px 14px 2px rgba(0, 0, 0, 0.12);
  min-height: 16px;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 4px;
  color: rgba(0, 0, 0, 0.87);
  background-color: #fff;
  transition: opacity 267ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, transform 178ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  max-height: 300px;
}
